Subject: Re: [[email protected]] Apache upgrade error




> On 3 Aug 2017, at 15:53, Deepak Kumar <[email protected]> wrote:
>
> Hi, After apgrading Apache RPM packages from 2.4.12 to 2.4.25 on AIX 6.1, one
> apache instance is not working and error_log is getting filled with below
> error messages.

Looks like strict HTTP header processing has bitten you.

> [Wed Aug 02 23:57:17.644430 2017] [http:error] [pid 23461910:tid 4627]
> [client 10.140.66.12:50843] AH02429: Response header name 'P3P:
> policyref="/w3c/p3p.xml"' contains invalid characters, aborting request

That’s presumably meant as a header P3P with value the policyref bit.
Somehow the server is seeing the whole line as a header name.
You should investigate and fix whatever sets the header.


Nick Kew
---------------------------------------------------------------------
To unsubscribe, e-mail: [email protected]
For additional commands, e-mail: [email protected]

...



Programming list archiving by: Enterprise Git Hosting